RubyGems Navigation menu

aws-sdk-ec2 1.316.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.327.0 - August 10, 2022 (938 KB)
  2. 1.326.0 - July 29, 2022 (938 KB)
  3. 1.325.0 - July 28, 2022 (933 KB)
  4. 1.324.0 - July 22, 2022 (933 KB)
  5. 1.323.0 - July 18, 2022 (932 KB)
  6. 1.316.0 - May 24, 2022 (920 KB)
Show all versions (344 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    82aeac20a95d9d71cf5b54b6a57287ce9451685d6006ab89410a50afa0c60389

    Total downloads 119,257,786

    For this version 105,647

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: